using System.Collections.Generic;

namespace CountryStateApplication.Models
{
    public interface IAddressRepository
    {
        IList<Country> GetAllCountries();
        IList<State> GetAllStatesByCountryId(int countryId);
    }
}